Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpococrypto9v5 on Debian Unstable (Sid)


Install libpococrypto9v5

Installing libpococrypto9v5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpococrypto9v5

libpococrypto9v5 package information

distro Debian Unstable (Sid)
section Main
name libpococrypto9v5
version 1.3.6p1-5.1+b1
description C++ Portable Components (POCO) Crypto library
subsection libs
website poco.sourceforge.net
maintainer Cristian Greco

Uninstall libpococrypto9v5

To remove just libpococrypto9v5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpococrypto9v5

Uninstall libpococrypto9v5 and it’s dependent packages

To remove the libpococrypto9v5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpococrypto9v5

Purging libpococrypto9v5

If you also want to delete configuration and/or data files of libpococrypto9v5 from Debian Sid then this will work:

sudo apt-get purge libpococrypto9v5

To delete configuration and/or data files of libpococrypto9v5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpococrypto9v5

 

Comments

comments